body{
    font-family: 'Gotham',sans-serif;
    padding: 0;
    margin: 0;
    background-color: #006078;
}
@font-face {
  font-family: 'Gotham';
  font-weight: normal;
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.eot'); 
  src: url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/Grot-Light.svg#svgFontName') format('svg'); 
}

.sr-sh-form label, 
.sr-sh-theme-form label,
.sr-sh, 
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer, 
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info{
    font-family: 'Gotham',sans-serif;
}


.sr-wrap #sr-social-hub-wrapper{
  min-height: 800px;
}

.sr-sh .sr-sh-theme-navigation{
  padding: 8px 6px;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info, .sr-sh-theme-card:hover .sr-sh-theme-card__info {
  background-color: rgba(0,96,120,.7);
}

.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
  background-color: #006078;
  color: #fff;
  border: solid 2px #006078;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-transform: none;
}


.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn:hover,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
  background-color: #1CD9CE;
  color: #fff;
  border-color: #1CD9CE;
}

.sr-sh-form input[type="submit"], .sr-sh-theme-form input[type="submit"],
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh-form input[type="submit"]{
    background-color: #006078;
    color: #fff;
    border: solid 2px #006078;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: none;
    font-weight: bold;
}

.sr-sh-form input[type="submit"]:hover, .sr-sh-theme-form input[type="submit"]:hover,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh-form input[type="submit"]:hover{
    background-color: #1CD9CE;
    color: #fff;
    border: solid 2px #1CD9CE;
}

.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn{
  background-color: rgba(0,0,0,0);
  border: solid 1px #fff;
  color: #fff;
}

.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover{
  background-color: rgba(0,0,0,0);
  border: solid 1px #1CD9CE;
  color: #1CD9CE;
}

.sr-sh .sr-sh-theme-navigation select{
  border: solid 1px #fff;
  background-color: #006078;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 35px 0 10px;
  background-repeat:no-repeat;
  background-position: right 10px center;
  background-size: 17px auto;
}

.sr-sh .sr-sh-theme-board-info__content,
.sr-sh-theme-form input[type="text"],
.sr-sh-theme-form input[type="textarea"],
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,
.sr-sh .sr-sh-edit-account__link,
.sr-sh .sr-sh-theme-signout__link,
.sr-sh .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__wrapper,
select,
.sr-sh-theme-btn,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.sr-sh .sr-sh-theme-btn, .ngdialog .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh-form input[type="submit"], 
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-navigation__link,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card{
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.sr-sh-form input[type="text"],
.sr-sh-form input[type="email"],
.sr-sh-form input[type="password"],
.sr-sh-form input[type="url"],
.sr-sh-form textarea,
.sr-sh-theme-form input[type="text"],
.sr-sh-theme-form input[type="email"],
.sr-sh-theme-form input[type="password"],
.sr-sh-theme-form input[type="url"],
.sr-sh-theme-form textarea{
  border: solid 1px #dcdcdc!important;
}

::-webkit-input-placeholder { 
    color: #006078;
}

:-moz-placeholder { 
    color: #006078;
}

::-moz-placeholder {
    color: #006078;
}

:-ms-input-placeholder {
    color: #006078;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-card .sr-sh-theme-dialog-header{
    background-color: #272425;
    text-align: left;
    background-image: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
    font-weight: bold;
    color: #1CD9CE;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper{
  line-height: 1.5;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper p a{
    text-decoration: none;
    color: #272425;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name{
  color: #fff;
  text-transform: uppercase;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-edit-account .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name{
  text-transform: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-icon, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label, .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-count{
  color: #fff;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header{
  text-align: center;
  padding: 50px 20px;
  background-position: left 20px center;
  background-repeat: no-repeat;
  background-size: 130px auto;
  font-weight: bold;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in .sr-sh-theme-dialog-body hr{
  display: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in .sr-sh-theme-column-centered{
  margin: 50px auto;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-video-upload form.sr-sh-theme__file-upload-form label[for="title"],
.ngdialog.ngdialog-theme-default .ngdialog-content srsh-video-upload form.sr-sh-theme__file-upload-form label[for="description"],
.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in form .sr-sh-signin-first-name label,
.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in form .sr-sh-signin-last-name label,
.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in form .sr-sh-signin-email label{
  display: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-sign-in .sr-sh-theme-form input[type="text"]{
  margin-bottom: 20px;
}

srsh-edit-account .sr-sh-theme-card__author-name{
  font-size: 14px!important;
  font-weight: normal!important;
  color: #333!important;

}

.sr-sh .sr-sh-theme-complain-button a.sr-sh-theme-btn, .sr-sh .sr-sh-theme-comment-complain-button a.sr-sh-theme-btn,
.ngdialog .sr-sh-theme-complain-button a.sr-sh-theme-btn, .ngdialog .sr-sh-theme-comment-complain-button a.sr-sh-theme-btn{
  background-color: #fff;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
  border-radius: 0px !important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper{
  margin-top: 30px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper{
    border-bottom: 1px solid #efefef;
}

.sr-sh-theme-second-wrapper hr{
  margin-bottom: 10px;
}

.sr-sh-theme-source-wrapper hr{
  margin-top: 20px;
}

.sr-sh-theme-second-wrapper{
  margin-top: 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn{
    background-color: #006078 !important;
    color: #fff !important;
    border: solid 2px #006078 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn:hover{
    background-color: #1CD9CE !important;
    color: #fff !important;
    border: solid 2px #1CD9CE !important;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav i{
  font-size: 28px;
  color: #272425;
  height: 50px;
  width: 50px;
  /* padding-top: 10px; */
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav{
  opacity: 1;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  background-color: #1CD9CE;
  height: 50px;
  width: 50px;
}

.ngdialog.ngdialog-theme-default .ngdialog-close:before{
    color: #1CD9CE;
}

.sr-sh .sr-sh-theme-board-info__content{
  background-color: #000;
  color: #fff;
}


.sr-sh-slider-nav-next i{
  padding-left: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-card .sr-sh-theme-dialog-header{
  padding: 25px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content  srsh-card .sr-sh-theme-dialog-header .sr-sh-theme-card__author-image{
  margin: 0 5px 0 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics{
  padding-right: 40px;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper {
    padding-top: 26px;
    position: absolute;
    width: 100%;
    top: 200px;
}

.sr-sh-theme-second-wrapper {
    padding: 0 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-card .sr-sh-theme-dialog-body{
  padding: 0 0 20px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body[data-type="text"] .sr-sh-theme-description-wrapper{
    min-height: 400px;
    padding: 50px 50px 0 50px;
    text-align: center;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img{
  display: block;
  margin: 0 auto;
}

.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 120%;
  font-size: 15px;
  overflow: hidden;
  padding: 0 16px;
  word-break: break-all;
}

.sr-sh-theme-hover-text{
  top: 40%;
}

.sr-sh-theme-statistics__item-label,
.sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-icon{
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sr-sh .sr-sh-theme-board-info__title{
  color: #1CD9CE;
  font-size: 18px;
}

.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-icon,
.sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-label,
.sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-count{
  color: #1CD9CE !important;
}

@font-face {
  font-family: 'sv-icons';
  src:    url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/sv-icons.eot?8gy1ez');
  src:    url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/sv-icons.eot?8gy1ez#iefix') format('embedded-opentype'),
      url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/sv-icons.ttf?8gy1ez') format('truetype'),
      url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/sv-icons.woff?8gy1ez') format('woff'),
      url('https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/Gotham/sv-icons.svg?8gy1ez#sv-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-sv-arrow-left:before {
    content: "\e904";
}
.icon-sv-arrow-right:before {
    content: "\e905";
}
.icon-sv-vote:before {
    content: "\e900";
}
.icon-sv-comment:before {
    content: "\e901";
}
.icon-sv-share:before {
    content: "\e902";
}
.icon-sv-info:before {
    content: "\e903";
}
.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-facebook-f:before {
    content: "\f09a";
}
.icon-angle-left:before {
    content: "\f104";
}
.icon-angle-right:before {
    content: "\f105";
}
.icon-angle-down:before {
    content: "\f107";
}
.icon-facebook-official:before {
    content: "\f230";
}

.sr-sh .icon-shares:before, .ngdialog .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before {
  content: "\e902";
}

.sr-sh .icon-comments:before, .ngdialog .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before{
  content: "\e901";
}

.sr-sh .icon-info:before, .ngdialog .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before{
  content: "\e903";
}

.sr-sh .icon-likes:before, .ngdialog .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before{
  content: "\e900";
}
.sr-sh .icon-angle-left:before, .ngdialog .icon-angle-left:before, div[ng-social-hub-big-screen-display] .icon-angle-left:before{
  content: "\e904";
}

.sr-sh .icon-angle-right:before, .ngdialog .icon-angle-right:before, div[ng-social-hub-big-screen-display] .icon-angle-right:before{
  content: "\e905";
}

.sr-sh .icon-angle-right:before, .ngdialog .icon-angle-right:before, div[ng-social-hub-big-screen-display] .icon-angle-right:before,
.sr-sh .icon-angle-left:before, .ngdialog .icon-angle-left:before, div[ng-social-hub-big-screen-display] .icon-angle-left:before,
.sr-sh .sr-sh-theme-navigation select:before,
.sr-sh .icon-likes:before, .ngdialog .icon-likes:before, div[ng-social-hub-big-screen-display] .icon-likes:before,
.sr-sh .icon-info:before, .ngdialog .icon-info:before, div[ng-social-hub-big-screen-display] .icon-info:before,
.sr-sh .icon-comments:before, .ngdialog .icon-comments:before, div[ng-social-hub-big-screen-display] .icon-comments:before,
.sr-sh .icon-shares:before, .ngdialog .icon-shares:before, div[ng-social-hub-big-screen-display] .icon-shares:before{
  font-family: 'sv-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-video-upload .sr-sh-theme-dialog-body{
  padding-bottom: 50px;
}

.sr-sh .sr-sh-theme-board-info__wrapper{
  overflow: hidden;
}

@media screen and (min-width: 1300px){
.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper,
.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper {
    position: absolute;
    left: 0px;
    top: 200px;
    width: 625px;
    bottom: auto;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-card__image, .ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-card__image{
  margin-top: -10px;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header, .ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header{
  overflow: visible;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body[data-type="text"] .sr-sh-theme-description-wrapper{
    padding: 100px 50px 0 50px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-image{
  margin: 0 5px 0 0 !important;
}

.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-second-wrapper, .ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-second-wrapper{
  overflow-y:initial;
}

.ngdialog.ngdialog-theme-default .ngdialog-content srsh-card .sr-sh-theme-dialog-body{
  padding: 0;
}

}

@media screen and (min-width: 300px){
.sr-sh .sr-sh-theme-board-info {
    width: 100%;
}
}

@media screen and (min-width: 700px){
.sr-sh-sizer, .sr-sh-theme-item {
    width: 33.333%;
}

.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 66.66%;
}

.sr-stream .sr-sh-item,
.sr-stream .sr-sh-theme-item{
  margin: 0;
}
}

@media screen and (min-width: 1000px){
.sr-sh-sizer, .sr-sh-theme-item {
    width: 20%;
}

.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 39.8%;
}
}

@media screen and (min-width: 1200px){
.sr-sh-sizer, .sr-sh-theme-item {
    width: 20%;
}

.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 39.8%;
}
}

@media screen and (min-width: 1600px){
.sr-sh-sizer, .sr-sh-theme-item {
    width: 16.666%;
}

.sr-sh-sizer.large, .sr-sh-theme-item.large,
.sr-sh .sr-sh-theme-board-info {
    width: 33.3%;
}
}

@media all and (max-width:480px){
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    width: 240px;
    margin: 0 0 10px 0;
}

.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    width: 240px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics {
    padding: 10px 0 0 0;
    width: 100%;
    margin: 0 0 17px 0;
    margin-bottom: 17px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header {
    padding: 130px 20px 20px 20px;
    background-position: top 20px center;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img{
  float: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
    float: none;
    width: 200px;
    height: 200px;
    margin: 0 0 20px 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product{
  text-align: center;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper {
    padding-left: 0;
}
}

/*stream*/
.sr-stream #sr-social-hub-wrapper{
  min-height: 300px;
}

.sr-stream .sr-sh-theme-widget .sr-sh-slider-nav{
  border-radius: 0;
}

.sr-stream .sr-sh-theme-widget .sr-sh-slider-nav-prev{
  left: 0;
}

.sr-stream .sr-sh-theme-widget .sr-sh-slider-nav i{
  font-size: 25px;
  line-height: 55px;
}

.sr-stream .sr-sh-theme-widget .sr-sh-slider-nav-next{
  right: 0;
}
.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card a.sr-sh-theme-upload-btn{
  padding: 7px 50px;
  background-color: transparent;
  border: solid 1px #fff;
  color: #fff;
  text-transform: uppercase;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card a.sr-sh-theme-upload-btn:hover{
    background-color: rgba(0,0,0,0);
    border: solid 1px #1CD9CE;
    color: #1CD9CE;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1,
.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content p{
    font-family: 'Gotham',sans-serif;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content h1{
  font-size: 18px;
}

.sr-stream .sr-sh-theme .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content,
.sr-stream .sr-sh .sr-sh-slider-content .sr-sh-theme-board-info__card .sr-sh-theme-board-info__content{
  padding: 20px;
}
.sr-sh .sr-sh-slider-nav{
  border-radius: 0%;
  top: 36%;
  width: 40px;
  height: 40px;
  background-color: rgba(0,96,120,1);
  z-index: 1000;
}
.sr-sh .sr-sh-slider-nav i{
    position: relative;
    top: 8px;
    font-size: 25px;
    width: 15px;
    height: 15px;
}
.sr-sh-slider-nav-next{
  right: 0px;
}
.sr-sh .sr-sh-slider-nav-prev{
  left: 0px;
}
.sr-sh .icon-angle-right:before, .ngdialog .icon-angle-right:before, div[ng-social-hub-big-screen-display] .icon-angle-right:before{
  position: relative;
  right: 3px;
}
.sr-sh .icon-angle-left:before, .ngdialog .icon-angle-left:before, div[ng-social-hub-big-screen-display] .icon-angle-left:before{
  position: relative;
  right: 8px;
}
.sr-sh-theme-card__author-username{font-size:13px;color:#fff;margin:0}

.sr-sh-theme-card__author-username,.sr-sh-theme-uploader-container {color:#fff;font-size:11px;font-style:normal}

/*===============================
========== Global Rules =========
===============================*/

*, *:focus, *:active{
  outline: none;
}



/*Title*/

.stream-title-wrapper h3{
    text-align: center;
    color: #fff;
    padding: 40px;
    font-weight: 300
}

/*===============================
========== Stream Rules =========
===============================*/



/* Entry Rules */

.sr-sh-card.sr-sh-theme-card.sr-sh-pointer {
    background-color: #006078;
}

.sr-sh-slider-content .sr-sh-item .sr-sh-theme-card__media .sr-sh-theme-card__media-image {
    max-height: 250px;
}
.sr-sh-slider-content .sr-sh-item .sr-sh-theme-card__media img {
    margin: 0 auto!important;
}

/*ICON*/


/*Description Container*/

.sr-sh-theme-card__description-container p{
  display: none;
}
.sr-sh-theme-card__description-container .sr-sh-theme-card__name-show .sr-sh-theme-card__provider-icon {
  display: block !important;
}

/*Hover Text*/

.sr-sh-theme-hover-text {
    top: 20%;
}
.sr-sh-theme-hover-text {
  height: 50px;
  margin: auto 0px;
  display: block;
}
.sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner, .sr-sh-theme-hover-text .sr-sh-theme-hover-text-inner p {
display: block;
max-height: 32.4px;
height: auto;
line-height: 16px;
}
.sr-sh-theme-hover-text::after {
content: ". . .";
display: block;
visibility: visible;
text-align: center;
}
/*Meta Style*/

.sr-sh-theme-card__info .sr-sh-theme-card__meta {
    -webkit-transform: translate3d(0,252px,0);
    transform: translate3d(0,252px,0);
    position: relative;
    right: auto;
    top: auto;
    left: auto;
    bottom: 0px;
}
.ngdialog-mb__m, .sr-sh-mb__m{
  float: none;
  text-align: center;
  margin-right: 0px;
  position: relative;
  z-index: 10;
}
.sr-sh-mb__m .sr-sh-theme-card__author-image {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    margin-right: 0px;
    border: 2px solid #006078 !important;
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info .sr-sh-theme-card__meta,
.sr-sh-theme-card.hover .sr-sh-theme-card__info .sr-sh-theme-card__meta,
.sr-sh-theme-card:hover .sr-sh-theme-card__info .sr-sh-theme-card__meta {
     -webkit-transform: translate3d(0,252px,0);
    transform: translate3d(0,252px,0);
}

.sr-sh-mb__b p:last-child {
    float: right;
}
.sr-sh-mb__b p {
    display: inline-block;
}
p.sr-sh-theme-card__author-username:before {
    content: '@';
    left: 2px;
    position: relative;
}
.sr-sh-theme-card__author.sr-sh-mb:before {
    content: url(https://s3.amazonaws.com/client.shuttlerock.com/blackcat.co.nz/IG-white.png);
    position: absolute;
    top: 12px;
    z-index: 1000;
}
.sr-sh-mb__b .sr-sh-theme-card__timestamp{
  font-style: normal;
  position: relative;
  position: absolute;
  top: 12px;
  right: 10px;
}
.sr-sh-mb__b{
  margin-left: 25px;
}
p.sr-sh-theme-card__author-username {
    position: relative;
    right: 2px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp{
    position: relative;
    top: 3px
}
.sr-sh-theme-card__author-name{
  position: relative;
  left: 2px;
  top: 2px;
}
.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper, 
.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper {
    z-index: 10;
}

.sr-sh .icon-angle-right:before, .ngdialog .icon-angle-right:before:hover, 
div[ng-social-hub-big-screen-display] .icon-angle-right:before:hover{
    color: #fff
}
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav i:hover {
    color: #fff;
}
@media screen and (min-width: 1300px){
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper{
    width: 90%
}
}

.sr-sh-mb__m {
  display: none
}

.sr-sh-theme-social-buttons {
  display: flex;
  justify-content: space-between;
}
.ngdialog .social-button {
  background-color: transparent !important;
}